BeforeSetWndPlace=function(newPlace){
	
	var point = CreateDataObject();
	point.SetPoint(0,0);
	var pvar=skin.wnd_main.check_skin.ToScreenPoint(point);
	var place=skin.wnd_main.check_skin.GetPlace();
	newPlace.x=Number(pvar.x)+Number(place.width)/2;
	newPlace.y=Number(pvar.y)+Number(place.height);

	if(newPlace.x>368){
		newPlace.x=newPlace.x-368;
	}
	else{
		newPlace.x=0;
	}
	if(newPlace.y>155){
		newPlace.y=newPlace.y-165;
	}
	else
	    newPlace.y-=10;
	return true;
}

function Number(str){
	return str*1;
}
